View Single Post
  #1  
Old 03-13-2006, 02:11 PM
bassntreble bassntreble is offline
Member
 
Join Date: Oct 2002
Location: NYC
Posts: 448
Default Xpand! v1.0 to v1.0.1 Updates

for some reason, the updater refuses to update my installed copy of Xpand!. I keep getting the error "installation failed, please try again"

I've tried reinstalling the original Xpand from the CD to no avail.
__________________
G5 1.8X2/3gigRAM/Mbox/7.4 (retired)
MBP C2D 2.4/4GigRAM/Mbox/8.0.1
iMac i7 3.4/16GigRAM/10.0.1
Reply With Quote